.pagination_row{
    display:block;
    width:100%;
    margin-top:20px;
}

.pagination .page-item.active .page-link{
    color:#fff!important;
}

.pagination .page-item.active .page-link {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}
.pagination .page-link {
    color: #28a745;
}
.pagination{
    justify-content: end;
}